# MailBuilder Interface Reference
[Mail utilities]

Inheritance diagram for MailBuilder:
[legend]

List of all members.

## Public Member Functions

| getEncodedBody ()
| returns encoded body as string
| getHeaders ()
| returns all related headers as string

## Detailed Description

Definition at line 15 of file MailBuilder.class.php.

## Member Function Documentation

MailBuilder::getEncodedBody | ( |  | ) |

returns encoded body as string

Implemented in MimeMail, and MimePart.

MailBuilder::getHeaders | ( |  | ) |

returns all related headers as string

Implemented in MimeMail, and MimePart.

The documentation for this interface was generated from the following file:

- main/Net/Mail/MailBuilder.class.php